<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.Extensions.Logging" Version="9.0.0-preview.3.24172.9" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\GestionHotel.Domain\GestionHotel.Domain.csproj" />
    </ItemGroup>

</Project>
